<!DOCTYPE html>
 <!-- ctrl + / for adding comments in HTML -->

 <!-- HTML tells the brower to read the contents of the file as HTML -->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S03: HTML Introduction</title>
</head>
<body>
    <!-- creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- This one creates a smaller heading text -->
    <h3>John Doe</h3>
    <!-- This is a horizontal line -->
    <hr>
    <!-- This is a welcome paragraph -->
    <p>
        Welcome to <em>Zuitt!</em>
     <br> <br>
     In this online bootcamp course you will learn alot of things. Let's enumerate all the things that will make you a <strong>full stack web developer</strong>.
    </p>
    <!--  ul tag creates an unordered list with bullet points -->
    <ul>
        <!-- li tag creates a list of items -->
        <li>Languages</li>
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>Javascript</li>
            </ul>
        <li>Frameworks and Libraries</li>
            <ol>
                <li>Bootstrap</li>
                <li>Express</li>
                <li>React.js</li>
            </ol>
        <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>Gitlab</li>
                <li>Sublime Text</li>
                <li>Postman</li>
                <li>Others</li>
                    <ul>
                        <li>MongoDB Atlas</li>
                        <li>MongoDB Compass</li>
                        <li>MongoDB Shell</li>
                    </ul>
            </ol>
            
    </ul>

    <!-- Start of the closing paragraph -->
    <p>
        There is a lot to learn in this coding bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
    </p>
    <!-- End of the closing paragraph -->

</body>
</html>